package com.yonge.cooleshow.biz.dal.dto;


import com.yonge.cooleshow.biz.dal.entity.ImGroupMemberAudit;
import io.swagger.annotations.ApiModelProperty;

public class ImGroupMemberAuditDto extends ImGroupMemberAudit {
    @ApiModelProperty(value = "用户昵称")
    private String username;

    @ApiModelProperty(value = "用户头像")
    private String avatar;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }
}

